<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define('_CT_MESSAGESENT','Tak for din henvendelse, din besked blev korrekt afsendt.');
define('_CT_RECIEVED','Kontaktbeskeden blev modtaget.');

define('_CT_CONTACT', 'Kontakt Os');
define('_CT_COMPANY', 'Firma');
define('_CT_LOCATION', 'Geografisk placering');
define('_CT_URL', 'URL');
define('_CT_IM', 'Chat Klient');
define('_CT_NAME', 'Navn');
define('_CT_EMAIL', 'e-mail');
define('_CT_REASON', 'Årsag');
define('_CT_COMMENTS', 'Bemærkninger');
define('_CT_OPTIONS', 'Valgmuligheder');
define('_CT_RECIEPT', 'Kvittering for mail:');
define('_CT_PRIORITY', 'Mail Prioritet:');
define('_CT_ATTACH', 'Vedhæft fil?');

define('_CT_TEXT', 'Tekstbaseret Link');
define('_CT_BUTTON', 'Knap Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
?>
